Subject: Re: [94attendees] IETF 94 social event ticket exchange (doodle)

From: Barry Leiba <[email-masked]>
Date: Mon, 2 Nov 2015 09:17:39 +0100

As the social ticket frenzy is starting, I'll re-post this.  A bunch
of people have been using it and appear to be having success with it.
Please, instead of posting a message to this list, try using the
doodle below if you want a social event ticket or have an extra one.

Thanks,
Barry

On Fri, Oct 30, 2015 at 10:11 AM, Barry Leiba <[email-masked]> wrote:
>> To try to stem the usual tide of "I have/want a social even ticket",
>> why don't we try using this doodle poll for the purpose, and see if it
>> works?:
>>
>> http://doodle.com/poll/rzf9hkfsy5znzikg
>>
>> It will help, clearly, if you use your email address in the poll
>> instead of (or in addition to) your name.  It will also help if you
>> remember to do back to the poll and change your entry after your
>> request or offer has been satisfied.
>>
>> Shall we give it a try?
>
> I see a bunch of people have put themselves in on the doodle -- great!
>  Now we'll see how well it connects people.  To that end, let me
> remind you of what I say above: If you just put your name, with no
> email address, how will people get in touch with you to exchange
> tickets/money?  Put your email address in the "enter your name" field.
>
> Barry